Subject: Re: [PATCH 00/14] Present useful limits to user (v2)

From: Peter Zijlstra <[email-masked]>
Date: Fri, 15 Jul 2016 14:43:30 +0200

On Fri, Jul 15, 2016 at 01:35:47PM +0300, Topi Miettinen wrote:
> Hello,
> 
> There are many basic ways to control processes, including capabilities,
> cgroups and resource limits. However, there are far fewer ways to find out
> useful values for the limits, except blind trial and error.
> 
> This patch series attempts to fix that by giving at least a nice starting
> point from the highwater mark values of the resources in question.
> I looked where each limit is checked and added a call to update the mark
> nearby.

And how is that useful? Setting things to the high watermark is
basically the same as not setting the limit at all.